package com.e6yun.project.sdk.api.pojo.logistics;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.logistics.Bill;
import com.e6yun.project.sdk.api.pojo.basevo.logistics.BillVO;
import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/8 11:45
 * @ClassName RevokeBillVO
 * @Remark
 */
public class RevokeBillVO extends ApiResponse<BillVO> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(RevokeBillVO.class)
                .add("super",super.toString())
                .toString();
    }
}
